ThemeTabItem Class Reference

`#include <theme.h>`

Inheritance diagram for ThemeTabItem:

## Public Member Functions

| ThemeTabItem (FXTabBar *p, const FXString &text, FXIcon *ic=0, FXuint opts=TAB_TOP_NORMAL, FXint x=0, FXint y=0, FXint w=0, FXint h=0, FXint pl=DEFAULT_PAD, FXint pr=DEFAULT_PAD, FXint pt=DEFAULT_PAD, FXint pb=DEFAULT_PAD)

## Protected Member Functions

| ThemeTabItem ()

## Detailed Description

Definition at line 111 of file theme.h.

## Constructor & Destructor Documentation

## ThemeTabItem() [1/2]

ThemeTabItem | ( |  | ) |

inline protected

Definition at line 115 of file theme.h.

## ThemeTabItem() [2/2]

ThemeTabItem | ( | FXTabBar * | p,
|  | const FXString & | text,
|  | FXIcon * | ic = 0,
|  | FXuint | opts = TAB_TOP_NORMAL,
|  | FXint | x = 0,
|  | FXint | y = 0,
|  | FXint | w = 0,
|  | FXint | h = 0,
|  | FXint | pl = DEFAULT_PAD,
|  | FXint | pr = DEFAULT_PAD,
|  | FXint | pt = DEFAULT_PAD,
|  | FXint | pb = DEFAULT_PAD )

The documentation for this class was generated from the following file:

- theme.h